version: 2.0.1
files:
  - url: Tanpazar Setup 2.0.1.exe
    sha512: DUgAvkMXrLrIe83uoNvd53RMsGYsv4AeLiBimGW0dcxQqGcZWGKEAkuRRwfw42tcr+n0VyYOVwvD9f9Th134tQ==
    size: 83752247
path: Tanpazar Setup 2.0.1.exe
sha512: DUgAvkMXrLrIe83uoNvd53RMsGYsv4AeLiBimGW0dcxQqGcZWGKEAkuRRwfw42tcr+n0VyYOVwvD9f9Th134tQ==
releaseDate: '2026-05-12T09:26:10.868Z'
